Jump to content

Search the Community

Showing results for tags 'vlc'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Nasze forum
    • Informacje
    • Propozycje, uwagi i błędy
  • Fedora
    • Instalacja systemu
    • Administracja systemu
    • Programy
    • Pakiety i źródła - instalacja, budowa i kompilacja
    • Sprzęt - konfiguracja i instalacja, sterowniki
    • Multimedia
    • Środowiska graficzne, menedżery okien
    • Programowanie
    • Strefa gier
    • Ośla łączka
    • Wirtualizacja
  • Red Hat Enterprise Linux
    • Instalacja systemu Red Hat Enterprise Linux
    • Administracja i Konfiguracja systemu Red Hat
    • Wirtualizacja na platformie Red Hat
    • Inne uwagi dotyczące platformy Red Hat
    • Szkolenia i certyfikaty
  • Sieci
    • Sieci lokalne
    • Połączenie z Internetem
    • Serwery i zarządzanie
    • Bezpieczeństwo
  • Offtopic
    • Pozostałe dystrybucje
    • No name
    • Ogłoszenia
    • Hyde Park
    • Kosz

Calendars

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Strona www


ICQ


Yahoo


Jabber


Skype


Skąd


Zainteresowania


Ulubiona dystrybucja


Środowisko graficzne


GG


TlenID


SkypeID


JID

Found 2 results

  1. lcoyote

    Kodeki w VLC

    Witam wszystkich, Zainstalowałem VLC ale jest problem, bo ani filmy AVI ani MKV nie chodzą. Próbowałem doinstalować wszystko związane z kodekami wpisując w menagerze programów "mpeg" Zassało ponad 230 uaktualnień i nic. W załączeniu komunikat o błędach w VLC podczas uruchamiania avi i mkv Pozdrawiam p.s. z takim problemem nie spotykałem się w debianowych klonach Linuxa, a pragnę pozostać na dystrybucjach opartych na pakietach rpm
  2. Witam! Po upgrade z fedory 28 na 29 nie działają mi programy do oglądania filmów. A było ok na fedorze 28. Vlc odpalony z konsoli się wywala i w konsoli czytam: libEGL warning: DRI2: failed to authenticate Failed to open VDPAU backend libvdpau_nvidia.so: cannot open shared object file: No such file or directory libEGL warning: DRI2: failed to authenticate To samo po próbie użycia gmlayer. Tak przy okazji nie działają wygaszacze ekranu. Mam zainstalowane nouveau i więcej mi nie trzeba: lsmod | grep nouveau: nouveau 2187264 0 video 45056 1 nouveau mxm_wmi 16384 1 nouveau i2c_algo_bit 16384 1 nouveau drm_kms_helper 196608 1 nouveau ttm 131072 1 nouveau drm 487424 3 drm_kms_helper,ttm,nouveau wmi 28672 2 mxm_wmi,nouveau moja karta: # lspci VGA compatible controller: NVIDIA Corporation G92 [GeForce 9800 GT] (rev a2) Robiłem: dnf reinstall xorg-\* mesa\* libglvnd\* Bardzo już dziękuję za pomoc - Janusz Wo
×